Use the minimal cut algorithm to indicate shorts: instead of highlighting
two random pins/pads, try to highlight the least number of objects that
connect the two networks.

#state: works
#default: buildin
#implements: (feature)
